body
	{
	/*background: #ecfeff;*/
	padding: 0px;
	margin: 0px;
	}

div#base
	{
	width: 880px;
	height: 622px;
	margin: 0px auto;
	}
	
div#heading
	{
	margin: 0px auto;
	width: 834px;
	height: 217px;
	}
	
div#container
	{
	margin: 0px auto;
	width: 834px;
	height: 361px;
	}
	
div#footing
	{
	margin: 0px auto;
	width: 880px;
	height: 44px;
	}
	
div#head1
	{
	background: url(images/head_1.jpg);
	margin: 0px auto;
	width: 834px;
	height: 60px;
	}
	
div#head2
	{
	background: url(images/head_2.jpg);
	margin: 0px auto;
	width: 834px;
	height: 129px;
	}
	
div#header
	{
	background: url(images/header.jpg);
	margin: 0px auto;
	width: 834px;
	height: 28px;
	}
	
div#title1
	{
	background: url(images/title_1.jpg);
	width: 298px;
	height: 28px;
	position:relative;
	left: 390px;
	}
	
div#title2
	{
	background: url(images/title_2.jpg);
	width: 298px;
	height: 28px;
	position:relative;
	left: 390px;
	}
	
div#title3
	{
	background: url(images/title_3.jpg);
	width: 298px;
	height: 28px;
	position:relative;
	left: 390px;
	}

div#title4
	{
	background: url(images/title_4.jpg);
	width: 298px;
	height: 28px;
	position:relative;
	left: 390px;
	}
	
div#menu
	{
	background: url(images/menu.jpg);
	float: left;
	width: 235px;
	height: 361px;
	font-family:Trebuchet MS,Helvetica,Sans-serif ! important;
	font-family:Gorgia;
	font-size:18px;
	text-align:left;
	vertical-align: middle;
	}
	
div#menu a 
	{
	color: #040a43;
	text-decoration:none;
	}
div#menu a:hover 
	{
	color: #040a43;
	text-decoration:underline;
	}	

div#menu1
	{
	position: relative;
	left: 60px;
	top: 12px;
	width: 120px;
	height: 30px;
	}
	
div#menu2
	{
	position: relative;
	left: 60px;
	top: 40px;
	width: 120px;
	height: 30px;
	}
	
div#menu3
	{
	position: relative;
	left: 60px;
	top: 68px;
	width: 120px;
	height: 30px;
	}

div#menu4
	{
	position: relative;
	left: 60px;
	top: 98px;
	width: 120px;
	height: 30px;
	}
	
div#content
	{
	background: url(images/content.jpg);
	float: left;
	width: 599px;
	height: 361px;
	}
	
div#cont
	{
	width: 530px;
	padding: 30px;
	height: 360px;
	overflow: auto;
	text-align: justify;
        font-size: 14px;
	}
	
div#foot
	{
	background: url(images/foot.jpg);
	margin: 0px auto;
	width: 880px;
	height: 23px;
	font-family:Calibri,Arial,Helvetica,Sans-serif ! important;
	font-family:Gorgia;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	vertical-align: middle;
	}
	
div#foot a 
	{
	color:#54cdbe;
	text-decoration:none;
	}
div#foot a:hover 
	{
	color:#379285;
	text-decoration:none;
	}
	
div#foottext
	{

	font-size:12px;
	font-weight:bold;
	left:620px;
	position:relative;
	text-align:center;
	top:5px;
	width:250px;
	}
	
div#foottext2 
	{

	font-size:12px;
	font-weight:bold;
	left:55px;
	position:relative;
	text-align:center;
	top:-9px;
	width:180px;
	}

div#footer
	{
	background: url(images/footer.jpg);
	margin: 0px auto;
	width: 834px;
	height: 21px;
	}